Subject: Re: [PATCH v8 10/10] ce_compare_data() did not respect conversion

From: Torsten Bögershausen <[email-masked]>
Date: Wed, 4 May 2016 06:07:21 +0200

On 05/03/2016 08:31 PM, Junio C Hamano wrote:
> Torsten Bögershausen <[email-masked]> writes:
>
>> This will probably take some time, so that's why I asked if 1/10..4/10 could
>> proceed as is ?
> Sure, I wasn't saying 1-4 looked wrong at all.  I was wondering why
> the ones in the middle, especially 7, shouldn't be moved forward
> together with them.
The main reason is, that 7 breaks t6038 under Windows.
(And I discovered that too late :-(
And as Windows is the platform being most interested in CRLF handling,
I need to re-do some work.